@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	outline: 0;
	padding: 0;
	font-size: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a {
	text-decoration: none;
	color:#333;
	font-size:14px;
}
a:link{color:#333;}   
a:active{color:#333;}   
a:visited{color:#333;}   
a:hover{color:#333;}
html {
	height: 100%;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	font-family: "微软雅黑", Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.231;
	-webkit-touch-callout: none;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-align: stretch;
	position: relative;
	background-size: cover;
}
img {
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	max-width: 100%;
	border: none;
}
img:not([src*="/"]) {
	display: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
th, td, caption {
	vertical-align: middle;
}
textarea {
	resize: none;
	border: 0;
	padding: 8px 0;
	border-radius: 0;
}
input, button, select, textarea {
	outline: none;
	border-radius: 0;
}
li {
	list-style: none;
}

/*box*/

.box {
	max-width: 640px;
	height: auto;
	margin: 0 auto;
}
.top {
	height: 40px;
	line-height: 40px;
	background-color: #333333;
	width: 100%;
}
.top a {
	display: block;
	float: left;
	font-size: 18px;
	color: #fff;
	font-family: "微软雅黑";
}
.top_left {
	padding-left: 2%;
	width: 30%;
}

.top_left img {
	
	width: 15px;
}

.top_right img {
	
	width: 25px;
}

.top_main {
	width: 36%;
	text-align: center;
}
.top_right {
	padding-right: 2%;
	width: 30%;
	text-align: right;
}
/*banner*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.slide_container {
	position: relative;
	float: left;
	width: 100%;
}
.slide {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.slide li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.slide img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.slide .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0,0,0, .8);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}
.slide_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 52%;
	left: 0;
	opacity: 0.1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url(../images/themes.gif) no-repeat left top;
	margin-top: -45px;
}
.slide_nav:hover {
	opacity: 0.5;
}
.slide_nav:active {
	opacity: 1.0;
}
.slide_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.focus span{width:10px;height:10px;margin-right:10px;border-radius:50%;background:#b0b0b0;font-size:0}
.focus span.current{background:#1856bd}

	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

/*main*/
.main_ul{
	padding:5%;
	overflow:hidden;
}
.main_ul li{
	width:27.2%;
	margin:2% 3%;
	float:left;
}
.main_ul_icon{
	display:block;
	text-align:center;
	color:#000;
	font-size:14px;
	line-height:30px;
}
.main{
	clear:both;
	margin-bottom:10%;
	min-height:480px;
	overflow:hidden;
}
.foot{
	background-color:#333333;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
}
.about{
	font-size:14px;
	color:#333;
	line-height:24px;
	padding:0 3%;
}
.about h1{
	font-size:18px;
	line-height:36px;
	text-align:center;
}
.newslist ul{
	padding:2%;
	overflow:hidden;
}
.newslist ul li{
	line-height:36px;
}
.newslist ul li span{
	float:right;
	color:#838383;
	font-size:14px;
}
.page{ text-align:center; margin:2% 0 10% 0;}
.page> .prev, .page> .next{
	width:30%;
	height:30px;
	border-radius:15px;
	padding:2px 20px;
	line-height:30px;
	color:#000;
	border:1px solid #ccc;
	-webkit-box-shadow: inset 0 0 3px #d8d8d8;
	-moz-box-shadow: inset 0 0 3px #d8d8d8;
	box-shadow: inset 0 0 3px #d8d8d8;
	margin:0 10px;
}

.main_pro{
	border:2px solid #ccc;
	border-radius:10px;
	margin:5%;
	padding:4% 6.5%;
}

.main_pro a{
	color:#1f5aa8;
	font-size:16px;
	line-height:40px;
}
.pro_title{
	color:#1f5aa8;
	font-size:18px;
	line-height:40px;
	padding:3% 5% 0;
}
.main_pro01{
	border:1px solid #ccc;
	border-radius:10px;
	margin:2% 5%;
	padding:4% 6.5%;
}
.main_pro01 span{
	font-size:16px;
	color:#1f5aa8;
	display:block;
	font-weight:bold;
	line-height:30px;
}

.public_title{
	font-size:16px;
	color:#1f5aa8;
	font-weight:bold;
	text-align:center;
	line-height:40px;
}
.public_txt{
	line-height:24px;
	padding:2% 0;
}
.meb_menu{
	width:80%;
	margin:5% 10%;
	overflow:hidden;
}
.meb_menu li{
	height:74px;
	border-radius:10px;
	margin:5%;
	background:url(../images/d08.jpg) 90% no-repeat #dcdcdc;
}
.meb_menu li a{
	font-size:18px;
	line-height:74px;
	color:#000;
	text-align:center;
	display:block;
}
.profile_box{
	width:90%;
	margin:5%;
	border:1px solid #ccc;
}
.profileName{
    background-color: #fff;
    bottom: 10px;
    color: #333;
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-left: 5%;
    position: relative;
    text-align: center;
    width: 24%;
}
.profile_box p{
	padding:5% 10%;
	font-size:14px;
	line-height:30px;
}
.profile_box a{
	border-radius:25px;
	height:40px;
	width:60%;
	background-color:#115fa7;
	display:block;
	text-align:center;
	margin:5% auto;
	line-height:40px;
	color:#fff;
}

.mProfile_box{
	margin:5%;
	width:90%;
}
.mProfile_input{
	border:1px solid #ccc;
	-webkit-box-shadow: inset 0 0 5px #e8e8e8;
	-moz-box-shadow: inset 0 0 5px #e8e8e8;
	box-shadow: inset 0 0 5px #e8e8e8;
	height:30px;
	width:80%;
	border-radius:5px;
	padding-left:5px;
}
.mProfile_input01{
	border:1px solid #ccc;
	-webkit-box-shadow: inset 0 0 5px #e8e8e8;
	-moz-box-shadow: inset 0 0 5px #e8e8e8;
	box-shadow: inset 0 0 5px #e8e8e8;
	height:30px;
	width:40%;
	border-radius:5px;
	padding-left:5px;
}
.mProfile_box select{ margin-right:3%;}
.save{
	display:block;
	width:30%;
	text-align:center;
	color:#fff;
	height:36px;
	line-height:36px;
	background-color:#115fa7;
	margin:10% auto;
	border-radius:6px;
}
.save:link, .save01:link{ color:#FFF;}
.save01{
	display:block;
	width:30%;
	text-align:center;
	color:#fff;
	height:36px;
	line-height:36px;
	background-color:#115fa7;
	margin:10% auto 0;
	border-radius:6px;

}

/*弹出*/
.black_overlay{ 
	display: none; 
	position: absolute; 
	top: 0%; 
	left: 0%; 
	width: 100%; 
	height: 100%; 
	background-color: black; 
	z-index:1001; 
	-moz-opacity: 0.8; 
	opacity:.80; 
	filter: alpha(opacity=88); 
} 
.white_content { 
	display: none; 
	position: absolute; 
	top:15%; 
	left: 8%; 
	width:80%; 
	height:auto; 
	z-index:1002; 
	overflow: auto;
	padding:5% 3%;
	font-size:18px;
	text-align:center;
	background:url(../images/m10.png) top center no-repeat;
	background-size:100% auto;
	color:#fff;
	line-height:40px;
}
.white_content a{
	width: 109px;
	height: 34px;
	background:url(../images/m11.png) top no-repeat;
	display: block;
	color: #FFF;
	text-align: center;
	line-height: 30px;
	margin:15px auto 0;
}
.orderlist{
	width:80%;
	margin:5%;
	overflow:hidden;
	padding:5%;
	border:1px solid #ccc;
	border-radius:10px;
	line-height:40px;
}
.orderButton01{
	display:block;
	width:50%;
	margin:5% auto 0;
	text-align:center;
	border-radius:5px;
	background-color:#ad1409;
	color:#fff;
}
.orderButton02{
	display:block;
	width:50%;
	margin:5% auto 0;
	text-align:center;
	border-radius:5px;
	background-color:#b7b7b7;
	color:#fff;
}
.orderButton02:link, .orderButton01:link{ color:#fff;}
.record_top{
	width:90%;
	margin:5%;
}
.record_top select{
	border:1px solid #ccc;
	height:40px;
	width:25%;
}
.recpic{
	float:right;
	line-height:40px;
	color:#1a71c4;
	text-decoration:underline;
	font-weight:bold;
}
.record{
	width:90%;
	margin:5%;
	background-color:#b0b0b0
}
.record th{
	background-color:#e2e2e2;
	font-weight:normal;
}
.record td{ padding-left:10px; background-color:#fff;}
.recImg{
	width:80%;
	margin:5%;
	text-align:center;
}
.mdtel{
	height:58px;
	background:rgba(0,0,0, 0.5);
	padding:5% 0;
	width:100%;
	position:fixed;
	bottom:40px;
}
.orderOline{
	display:block;
	float:left;
	width:35%;
	margin:0 4%;
	height:48px;
	border-radius:5px;
	text-align:center;
	font-size:16px;
	color:#fff;
	line-height:48px;
	background:url(../images/m12.png) 15px no-repeat #b70d01;
	padding-left:20px;
}
.tellAdv{
	display:block;
	float:left;
	width:35%;
	margin:0 4%;
	height:48px;
	border-radius:5px;
	text-align:center;
	font-size:16px;
	color:#fff;
	line-height:48px;
	background:url(../images/m13.png) 15px no-repeat #1f5aa8;
	padding-left:20px;
}
.tellAdv:link, .orderOline:link{ color:#fff;}
.order_box{
	border:1px solid #ccc;
	border-radius:10px;
	width:80%;
	margin:5%;
	padding:5%;
	line-height:40px;
}
.orderImg{
	text-align:center;
	padding:3%;
}
.ordert{
	padding:5%;
}
.service_box{
	border:1px solid #ccc;
	border-radius:10px;
	width:80%;
	margin:5%;
	padding:5%;
	line-height:40px;
}
.message_title{
	font-weight:bold;
	color:#0d5aa9;
}
/**tabs**/
.tabPanel ul{height:36px; clear:both; overflow:hidden; margin:0 2%;}
.tabPanel ul li{
	float:left;
	margin:0 2% 0 0;
	height:36px;
	line-height:36px;
	width:111px;
	text-align:center;
	cursor:pointer;
	text-shadow:0 1px 0 #fff;
	border-radius:6px 6px 0 0;
	background:#e5e5e5;
}
.tabPanel .hit{
	cursor:pointer;
	color:black;
	text-shadow:0 1px 0 #fff;
	background:#e0efff;
}
.pane{
	min-height:100px;
	display:none;
	background-color:#e0efff;
	border-radius:5px;
	width:90%;
	padding:5%;
}

.tabPanel{
	width:90%;
	margin:5%;
}
.register_box{
	width:100%;
}
.register_box th{ padding-left:5%; font-weight:normal;}
.loginlink{
	text-align:center;
	display:block;
	color:#2079cb;
	text-decoration:underline;
}

.page01{ text-align:center; margin:2% 0 10% 0;}
.page01 a{
	width:30%;
	height:30px;
	border-radius:5px;
	padding:2px 20px;
	line-height:30px;
	color:#000;
	border:1px solid #a3a3a3;
	margin:0 10px;
	background-color:#c5c5c5;
}
